#

[ General Help | Colours | Filters ]

## Keys:

This is a listing of the short cut and command keys available under Ksirc.

Alt-F
  File Menu
Alt-E
  Edit Menu
Ctrl-N
  New Channel/Query Window
Ctrl-T
  Ticker mode
Ctrl-Q
  Quit
Ctrl-X
  Cut Window
Ctrl-V
  Paste
Ctrl-Enter
  Prior person who messaged you
Ctrl-Shift-Enter
  Next person who messaged you
Ctrl-K
  Start colour code
Ctrl-U
  Start/End underline
Ctrl-I
  Start/End italics
Ctrl-B
  Start/end bold
Ctrl-R
  Start/end reverse
Tab
  Nick Completiong

Last modified: Mon Jan 12 21:07:45 MST 1998